<?xml version="1.0" encoding="UTF-8"?>
<Tag version="1.0">
         <alarms>Rays</alarms>
		 
		 
         <ringtones>Notes</ringtones>
         <ringtones>Free</ringtones>
         <ringtones>Ripple</ringtones>
		 
		 <ringtones>Kung_Fu_Master</ringtones>
		 <ringtones>Modern_Life</ringtones>
		 <ringtones>Morning_Forest</ringtones>
		 <ringtones>Naughty</ringtones>
		 <ringtones>Seek</ringtones>
		 <ringtones>Sonar</ringtones>
		 <ringtones>Toy_Interest</ringtones>
		 <ringtones>Vibrant_Beach</ringtones>
		 <ringtones>Vibrant_Moment</ringtones>
		 <ringtones>Water_Song</ringtones>
		 <ringtones>Young_Memory</ringtones>
		 
		 
		 
		 <notifications>Celesta</notifications>
		 <notifications>Frog_Fun</notifications>
		 <notifications>Grainy</notifications>
		 <notifications>HONOR_Electronic</notifications>
		 <notifications>HONOR_Marimba</notifications>
	  	 <notifications>HONOR_Piano</notifications>
		 <notifications>HONOR_Strings</notifications>
		 <notifications>Ping_Pong</notifications>
		 <notifications>Radio_Echo</notifications>
		 <notifications>Staccato</notifications>
		 <notifications>Strum</notifications>
		 <notifications>Taiko</notifications>
		 <notifications>Toy</notifications>
		 <notifications>Xylophone</notifications>
		 
</Tag>
